Anonymous Login
2019-06-24 07:27 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001471v3.2 ReleaseTaskspublic2014-07-16 21:27
Reporternetx64 
Assigned Tocaseydk 
PriorityhighSeveritymajorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSLinuxOS Version
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001471: Incorrect % complete calculations for dynamic tasks
DescriptionIssue is Always present in 3.1. id reference 0001423 and 0001361.
Not fixed yet
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003272

caseydk (administrator)

Have you checked this with the latest development in v3.2? I believe this has been resolved recently... but has not made it into a release yet.

~0003275

caseydk (administrator)

This has been fixed in the latest 3.2 development:
https://github.com/web2project/web2project/commit/2d7a3bb25bc100408c4b45a45b2b7b76a44d6d80
+Notes

-Issue History
Date Modified Username Field Change
2014-03-27 05:22 netx64 New Issue
2014-03-27 05:22 netx64 File Added: error1.JPG
2014-03-27 05:22 netx64 File Added: error2.jpg
2014-03-29 13:24 caseydk Note Added: 0003272
2014-03-29 13:24 caseydk Assigned To => caseydk
2014-03-29 13:24 caseydk Status new => feedback
2014-03-29 13:25 caseydk Project v3.1 Release => v3.2 Release
2014-03-30 10:28 caseydk Target Version => 3.2
2014-03-30 14:01 caseydk Note Added: 0003275
2014-03-30 14:01 caseydk Status feedback => resolved
2014-03-30 14:01 caseydk Resolution open => fixed
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:27 caseydk Status resolved => closed
+Issue History